<?xml version="1.0" encoding="UTF-8"?>
<PTZData>
  <pan>@XXXX@</pan>
  <tilt>@YYYY@</tilt>
  <zoom>@ZZZZ@</zoom>
</PTZData>
<!-- PATH: /ISAPI/PTZCtrl/channels/@CHANNEL@/continuous -->
<!-- METHOD: PUT -->
<!-- TYPE: text/xml -->
<!-- XXXX: -100..100 YYYY: -100..100 ZZZZ: -100..100 -->
<!-- x360* = 3300..10 sec x1* = 9,167..0,028 sec -->
<!-- Max action time: 180sec -->
